# XmLabelGadget

Section: LessTif Manuals (3)
Updated: April 1998
Index
Return to Main Contents

## NAME

XmLabelGadget

## SYNOPSIS

#include <Xm/LabelG.h>

XmLabelGadget

XmCreateLabelGadget

## DESCRIPTION

XmLabelGadget

## X RESOURCES

Name | Class | Type | Default | Access

XmNshadowThickness | XmCShadowThickness | HorizontalDimension | NULL | CSG
XmNlabelPixmap | XmCLabelPixmap | GadgetPixmap | NULL | CSG
XmNlabelInsensitivePixmap | XmCLabelInsensitivePixmap | GadgetPixmap | NULL | CSG
XmNlabelString | XmCXmString | XmString | NULL | CSG
XmNfontList | XmCFontList | FontList | NULL | CSG
XmNmnemonic | XmCMnemonic | KeySym | NULL | CSG
XmNmnemonicCharSet | XmCMnemonicCharSet | String | NULL | CSG
XmNaccelerator | XmCAccelerator | String | NULL | CSG
XmNacceleratorText | XmCAcceleratorText | XmString | NULL | CSG
XmNtraversalOn | XmCTraversalOn | Boolean | NULL | CSG
XmNhighlightThickness | XmCHighlightThickness | HorizontalDimension | NULL | CSG

XmNshadowThickness

XmNlabelPixmap

XmNlabelInsensitivePixmap

XmNlabelString

XmNfontList

XmNmnemonic

XmNmnemonicCharSet

XmNaccelerator

XmNacceleratorText

XmNtraversalOn

XmNhighlightThickness

## CLASS HIERARCHY

Object(3) Rect(3) XmGadget(3) XmLabelGadget(3)

## CALLBACKS

## CONVENIENCE FUNCTIONS

## SEE ALSO

## Index

NAME
SYNOPSIS
DESCRIPTION
X RESOURCES
CLASS HIERARCHY
CALLBACKS
CONVENIENCE FUNCTIONS
SEE ALSO

This document was created by man2html, using the manual pages.
Time: 22:45:32 GMT, January 14, 2000